Support » Plugin: Linkify Text » compatiblity

  • bustel

    (@bustel)


    the plugin isn’t compatible with the new version of wordpress: version 5.0.3. When I updated to a newer version of wordpress all my pages and posts are blank. I set one by one plugins to inactivated and the problem was this plugin. Why is that?

  • The topic ‘compatiblity’ is closed to new replies.